## goobook 1.9

=== debian/changelog ===
goobook (1.9-3) unstable; urgency=medium

  * Add missing dependency on python-setuptools (Closes: #891371)
  * Modify d/watch and d/copyright to use HTTPS
  * Bump Standards-Version to 4.1.3, no changes needed
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Feb 2018 18:54:52 +0200

goobook (1.9-2) unstable; urgency=low

  * Fix broken link in Vcs-Git field.
    Bitbucket doesn't support the 'git://' protocol so use
    the 'https://' instead (Closes: #877472).
  * Bump versioned dependency of debhelper (>= 10)
  * Bump debhelper compat level to 10
  * Update my email address
  * Bump Standards-Version to 4.1.1, no changes needed
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2017 16:13:30 +0300

goobook (1.9-1) unstable; urgency=low

  * Initial release (Closes: #785534)
  * Add upstream patch that fixes manpage.
    Document the changes made to the authentication system in version 1.7.
  * Add upstream patch that fixes version requirements.
    Relax the version requirements for oauth2client and httplib2 packages.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 04 Jun 2015 19:49:26 +0300
