=== debian/control ===
Source: goobook
Section: mail
Priority: optional
Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python,
 python-setuptools
X-Python-Version: >= 2.7
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/goobook
Vcs-Git: https://salsa.debian.org/debian/goobook.git
Homepage: https://pypi.python.org/pypi/goobook

Package: goobook
Architecture: all
Depends:
 python-oauth2client (>= 1.2),
 python-gdata (>= 2.0.18),
 python-httplib2 (>=0.9),
 python-setuptools (>=0.7),
 ${misc:Depends},
 ${python:Depends}
Suggests:
 python-keyring (>= 0.2)
Enhances:
 mutt
Description: command-line interface to Google contacts
 GooBook is a command-line interface to Google contacts which supports:
  * Searching contacts
  * Adding new contacts
  * Mutt integration
 GooBook is written in Python and is designed for use with MUAs such as Mutt in
 the same way as abook.
