=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=goobook

# Python applications should have their module private
# These modules should be installed in /usr/share/<module-name>
export PYBUILD_INSTALL_ARGS=\
	--install-lib=/usr/share/goobook/

# Scripts should be installed to the same (private) directory.
# We cannot use --install-scripts in PYBUILD_INSTALL_ARGS since
# module name and script name are the same.
export PYBUILD_AFTER_INSTALL=\
	mv {destdir}/usr/bin/goobook {destdir}/usr/share/goobook/run


%:
	dh $@ --with python2 --buildsystem=pybuild
