## goobook 3.1

=== debian/changelog ===
goobook (3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #910755)
  * Update patches to apply cleanly

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 03 Nov 2018 14:33:30 +0200

goobook (1.9-14-g71ed97e-1) unstable; urgency=low

  * New upstream snapshot release
  * Update changelog for 1.9-14-g71ed97e-1~1.gbp58e76a release
  * Bump debhelper compat level to 11
  * Newer versions of Goobook have been ported to Python3.
    Update dependencies (Closes: 899009).
  * Update patches to apply cleanly on new upstream
  * Bump Standards-Version to 4.2.1, no changes needed
  * Modify d/rules to build manpage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 28 Sep 2018 16:49:03 +0300
