=== debian/control ===
Source: goobook
Section: mail
Priority: optional
Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-docutils,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/goobook
Vcs-Git: https://salsa.debian.org/debian/goobook.git
Homepage: https://pypi.python.org/pypi/goobook

Package: goobook
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-googleapi (>= 1.5.5),
 python3-simplejson,
 python3-oauth2client,
Enhances:
 mutt
Description: command-line interface to Google contacts
 GooBook is a command-line interface to Google contacts which supports:
  * Searching contacts
  * Adding new contacts
  * Mutt integration
 GooBook is written in Python and is designed for use with MUAs such as Mutt in
 the same way as abook.
