## goobook 3.3

=== debian/changelog ===
goobook (3.3-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.3.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Jan 2019 16:57:39 +0200
