=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-docutils,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/goobook
 Vcs-Git: https://salsa.debian.org/debian/goobook.git
 Homepage: https://pypi.python.org/pypi/goobook
