## goobook 3.4

=== debian/changelog ===
goobook (3.4-1) unstable; urgency=low

  * New upstream release
  * Depend on newer version of python3-googleapi
  * Bump Standards-Version to 4.4.1, no changes needed
  * Set Rules-Requires-Root to no

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 02 Oct 2019 14:00:26 +0300
