=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: mail
 Priority: optional
 Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
+Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-docutils,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/goobook
 Vcs-Git: https://salsa.debian.org/debian/goobook.git
 Homepage: https://pypi.python.org/pypi/goobook
@@ -18,7 +19,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-googleapi (>= 1.5.5),
+ python3-googleapi (>= 1.6.4),
  python3-simplejson,
  python3-oauth2client,
 Enhances:
