## goobook 3.5

=== debian/changelog ===
goobook (3.5-2) unstable; urgency=medium

  * Use pyxdg instead of xdg which is not available on Debian.
    Thanks to Matthew Moore for reporting this (Closes: #971852)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 08 Oct 2020 21:31:39 +0300

goobook (3.5-1) unstable; urgency=low

  * New upstream release
  * Use the debhelper-compat build-dependency and remove d/compat
  * Bump Standards-Version to 4.5.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 16 Sep 2020 11:07:33 +0300
