=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-docutils,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/goobook
 Vcs-Git: https://salsa.debian.org/debian/goobook.git
 Homepage: https://pypi.python.org/pypi/goobook
@@ -22,6 +22,7 @@
  python3-googleapi (>= 1.6.4),
  python3-simplejson,
  python3-oauth2client,
+ python3-xdg,
 Enhances:
  mutt
 Description: command-line interface to Google contacts
