## goobook 3.5.1

=== debian/changelog ===
goobook (3.5.1-2) unstable; urgency=medium

  * Add missing dependency to python3-pkg-resources.
    Thanks to Ryan Tandy for the report (Closes: 1003291)
  * Bump Standards-Version to 4.6.0, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Feb 2022 14:50:17 +0200

goobook (3.5.1-1) unstable; urgency=low

  * New upstream release
  * Update patches to apply cleanly
  * Update versioned dependencies on python3-googleapi and python3-simplejson
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.1, no changes needed
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Dec 2020 16:29:45 +0200
