=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Ilias Tsitsimpis <iliastsi@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-docutils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/goobook
 Vcs-Git: https://salsa.debian.org/debian/goobook.git
 Homepage: https://pypi.python.org/pypi/goobook
@@ -19,10 +19,11 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-googleapi (>= 1.6.4),
- python3-simplejson,
+ python3-googleapi (>= 1.7.11),
+ python3-simplejson (>= 3.16.0),
  python3-oauth2client,
  python3-xdg,
+ python3-pkg-resources,
 Enhances:
  mutt
 Description: command-line interface to Google contacts
