## goobook 3.5.2

=== debian/changelog ===
goobook (3.5.2-1) unstable; urgency=medium

  * New upstream release
  * Update patches to apply cleanly
  * Bump Standards-Version to 4.6.1, no changes needed
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Aug 2022 12:23:45 +0300
