=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
  python3-docutils,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/goobook
 Vcs-Git: https://salsa.debian.org/debian/goobook.git
 Homepage: https://pypi.python.org/pypi/goobook
@@ -24,6 +24,7 @@
  python3-oauth2client,
  python3-xdg,
  python3-pkg-resources,
+ python3-setuptools,
 Enhances:
  mutt
 Description: command-line interface to Google contacts
