=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,10 @@
 
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+.PHONY: override_dh_auto_build
+override_dh_auto_build:
+	dh_auto_build
+	mkdir -p build
+	rst2man --strict goobook.1.rst build/goobook.1
