## goobook 3.5.3

=== debian/changelog ===
goobook (3.5.3-2) unstable; urgency=medium

  * Modify the timestamp of README.rst file, since it's too far in the past

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Sep 2025 17:58:28 +0300

goobook (3.5.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1111515)
  * Update patches
  * Update package dependencies
  * Bump Standards-Version to 4.7.2, no changes needed
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Sep 2025 18:03:41 +0300
