=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+ python3-poetry-core,
  python3-docutils,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/goobook
 Vcs-Git: https://salsa.debian.org/debian/goobook.git
 Homepage: https://pypi.python.org/pypi/goobook
@@ -19,12 +21,13 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-googleapi (>= 1.7.11),
- python3-simplejson (>= 3.16.0),
- python3-oauth2client,
+ python3-googleapi,
+ python3-simplejson,
+ python3-setuptools,
  python3-xdg,
- python3-pkg-resources,
- python3-setuptools,
+ python3-google-auth,
+ python3-google-auth-oauthlib,
+ python3-google-auth-httplib2,
 Enhances:
  mutt
 Description: command-line interface to Google contacts
