=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=goobook

# Python applications should have their module private
# These modules should be installed in /usr/share/<module-name>
export PYBUILD_INSTALL_DIR=/usr/share/goobook/

# Scripts should be installed to the same (private) directory.
export PYBUILD_AFTER_INSTALL=\
	mv {destdir}/usr/bin/goobook {destdir}/usr/share/goobook/run


%:
	dh $@ --with python3 --buildsystem=pybuild

.PHONY: override_dh_auto_build
override_dh_auto_build:
	dh_auto_build
	mkdir -p build
	rst2man --strict goobook.1.rst build/goobook.1

.PHONY: override_dh_installdocs
override_dh_installdocs:
	dh_installdocs
	# Modify the timestamp of README.rst file, since it's too far in the past
	touch -d "2025-09-14 10:00:00" debian/goobook/usr/share/doc/goobook/README.rst
